<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>feifan</artifactId>
        <groupId>cn.newfeifan.zx</groupId>
        <version>${revision}</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>feifan-module-mall</artifactId>
    <packaging>pom</packaging>

    <name>${project.artifactId}</name>

    <description>
        商城大模块，由 product 商品、promotion 营销、trade 交易、statistics 统计等组成
    </description>
    <modules>
        <module>feifan-module-promotion-api</module>
        <module>feifan-module-promotion-biz</module>
        <module>feifan-module-product-api</module>
        <module>feifan-module-product-biz</module>
        <module>feifan-module-trade-api</module>
        <module>feifan-module-trade-biz</module>
        <module>feifan-module-statistics-api</module>
        <module>feifan-module-statistics-biz</module>
    </modules>

</project>
